/* General styles */
.container-fluid {
	max-width: 1360px;
}
label {
	font-weight: normal;
}
table td p,
table th p {
	margin-bottom: 0;
}
.text-center img {
	margin: auto;
}
.form-control {
	box-shadow: none;
}
@media (max-width: 767px) {
	.input-group {
		margin-bottom: 10px;
	}
}
.table {
	background-color: #fff;
}
.dl-horizontal dt {
	text-align: left;
}
.dl-inline dt,
.dl-inline dd {
	display: inline-block;
	padding-right: 10px;
}
/* Header styles */
.top-advert {
	padding: 1rem 0;
}
.masthead.container-fluid > .navbar-collapse {
	margin-left: -15px;
	margin-right: -15px;
}
.masthead .navbar-inverse {
	background-color: transparent;
}
.masthead .logo,
.header-tools,
.masthead .main-menu {
	padding-top: 0.7rem;
}
.masthead .logo img,
.top-tools {
	/*margin-bottom: 0.5rem;*/
}
.top-tools .btn-group-lg > .btn {
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.7;
}
.masthead .sub-menu .navbar-nav > li > a {
  padding: 8px 15px;
}
@media (max-width: 991px) {
	.masthead .sub-menu .navbar-nav > li > a {
	  padding: 8px;
	}
}
.navbar-toggle {
	margin-right: 0;
	margin-top: 11px;
	margin-bottom: 11px;
	cursor: pointer;
	z-index: 10;
}

/* Content styles */
.main-content {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.main-content h1 {
	margin-top: 0;
}
.panel .panel-body:not(:last-child) {
	padding-bottom: 0;
}
.panel h3,
.panel h4,
.panel h5,
.media-body h3,
.media-body h4 {
	margin-top: 0;
}
.panel-heading h3,
.panel-heading h4 {
	margin-bottom: 0;
}
.news, .analysis, .reports {
	margin-bottom: 2rem;
}
.row.news-block {
	margin: 0;
}
.news-block .panel {
	margin-bottom: 0;
	padding: 1rem;
	box-shadow: none;
}
.news-block .panel .media-left {
	margin: 0 auto 1rem;;
}
.news-block .panel h3,
.news-block .panel h4 {
	/*margin-bottom: 0;*/
}
.row.stats {
    text-align:center;
	padding: 5px;
}
.row.stats .panel {
    display:inline-block;
    float:none;
    /* inline-block space fix */
    margin-right:-4px;
	vertical-align: top;
	max-height: 80px;
}
.stats h3 {
	margin: 0;
}
.stats small {
	height: 18px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.article-info {
	margin-bottom: 1rem;
	display: inline-block;
}
.article-info span:after,
.article-info a:after {
	content: '|';
	color: #888;
	margin-left: 3px;
	text-decoration: none !important;
}
.article-info span:last-child::after,
.article-info a:last-child::after {
	content: '';
}
.news-block .panel p.intro,
.latest-block .panel p.intro,
.news-slider p.intro,
.search-results p.intro,
.secondary p.intro {
	font-size: 0.9em;
	/*max-height: 36px;*/
	overflow: hidden;
}
@media (max-width: 767px) {
	.news-block .panel {
		height: auto !important;
	}
	.latest-block .panel {
		height: auto !important;
	}
	.media-left, .media-body, .media-object {
		display: block;
		padding: 0;
		margin: 0 auto 10px;
		max-width: 100%;
	}
	.media-left {
		background-color: #ccc;
	}
	.media-left img {
		margin: 0 auto 10px;
	}
}
@media (min-width: 768px) {
	.media-left {
		float: left;
		margin-bottom: 0 !important;
	}
	.news-block .media-left,
	.magazine .media-left {
		max-width: 40%;
	}
	.news-slider .media-left,
	.events .media-left {
		max-width: 50%;
	}
	.latest-block .media-left {
		max-width: 30%;
	}
	.news-block .panel p.intro {
		/*max-height: 72px;*/
	}
	.latest-block .panel p.intro,
	.news-slider p.intro,
	.search-results p.intro {
		max-height: inherit;
	}

	
}
@media (max-width: 991px) {
	.news-block.featured .panel {
		height: auto !important;
	}
}
@media (min-width: 1200px) {
	.news-block .panel {
		padding: 2rem;
	}
	.news-block.stats .panel {
		padding: 1rem;
	}
	.media-left {
		padding-right: 2rem;
	}
}
.news-block .panel h4::after {
  color: rgba(0,0,0,0.2);
  font-family: "FontAwesome";
  font-size: 1em;
  margin-left: 5px;
  /*position: absolute;
  right: 10px;
  bottom: 5px;*/
}
.news .news-block .panel h4::after {
  content: "\f1ea";
}
.analysis .news-block .panel h4::after {
  content: "\f080";
}
.reports .news-block .panel h4::after {
  content: "\f15c";
}
.search-results .media-left img {
	max-width: 80px;
}

.widget {
	margin-bottom: 4rem;
}
.panel .widget {
	margin-bottom: 0;
}
.widget.panel p.intro {
	font-size: 0.9em;
}
.widget.advert img {
	margin: 0 auto 2rem;
}
.related h4 {
	margin-bottom: 0;
}
.related .article-info {
	margin-bottom: 0;
}
.related .tab-content {
	padding: 10px 0;
}
.related .table tr td:last-child,
.related .table tr th:last-child {
	text-align: right;
}
.snapshot .panel-heading .form-control {
	padding: 3px 8px;
	height: 28px;
}
.widget .panel-collapse .list-unstyled {
	padding-left: 1em;
}
h2 a.tab-like {
	display: inline-block;
	padding: 0 10px;
	background-color: #f4f4f4;
	color: #999;
}
h2 a.tab-like:hover {
	color: #333;
	text-decoration: none;
}
h2 a.tab-like.active {
	background-color: #ccc;
	color: #333;
}
.search-results > ul > li {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

/* Tabs */
.nav-pills > li > a {
	border-radius: 0;
}
.nav-tabs > li > a {
	border-radius: 0;
	color: #333;
	text-align: center;
}
.nav-tabs > li > span {
    line-height: 1.42857;
	display: block;
	padding: 10px 15px;
	color: #888;
	background-color: transparent;
	text-align: center;
}
.tab-content {
	margin-bottom: 2rem;
}
.panel-primary.tab-content {
	padding: 15px;
}
.tab-content .panel {
	padding: 15px;
}
.tab-content .panel:last-child {
	margin-bottom: 0;
}
/* RTABLE */
.rtable {
	position: relative;
	z-index: 9;
	margin-bottom: 10px;
}
.rtable table {
	margin-bottom: 0;
}
.rtable td, .rtable th {
	white-space: nowrap;
	max-width: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.filterable {
	position: relative;
	margin-top: 15px;
}
/* FILTERS */
.filters .label-default {
	background-color: #999;
	font-weight: normal;
}
.search-tools {
	margin-bottom: 10px;
}
.search-tools .pagination {
	margin: 0 1rem;
}
.search-tools .form-inline .form-control,
.search-tools .form-inline .control-label {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	max-width: 50%;
}
.search-tools .form-inline .form-control {
	min-width: 70px;
}
.search-tools > p {
  margin: 0;
  padding: 8px;
  text-indent: 10px;
}
.filters .nav-tabs > li > a {
	border: none !important;
}
.filters .tab-pane {
	background-color: rgba(255,255,255,1);
	/*position: absolute;
	top: 40px;
	left: 15px;
	right: 15px;
	bottom: 0;*/
	z-index: 10;
	padding: 15px;
	box-shadow: 0 0 5px rgba(0,0,0,0.50);
	/*height:0px;
    -webkit-transition:height, 0.5s linear;
    -moz-transition: height, 0.5s linear;
    -ms-transition: height, 0.5s linear;
    -o-transition: height, 0.5s linear;
    transition: height, 0.5s linear;*/
}
.filters .tab-pane.active {
	/*height: 200px;
    -webkit-transition:height, 0.5s linear;
    -moz-transition: height, 0.5s linear;
    -ms-transition: height, 0.5s linear;
    -o-transition: height, 0.5s linear;
    transition: height, 0.5s linear;*/
}
.filters .tab-pane hr {
	margin: 1rem 0;
}
.filters .nav-tabs {
	background-color: #eee;
}
@media (max-width: 992px) {
	.filters .nav-tabs > li {
		width: 76px;
		border-bottom: 1px solid #ddd;
	}
	.filters .nav-tabs > li.pull-right {
		float: left !important;
	}
	.filters .nav-tabs small {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 65%;
	}
}
.tab-pane select[multiple] {
	width: 100%;
	padding: 6px;
}
.filter-panel h5 {
	margin-top: 0;
}
.range-slider {
	margin: 10px 15px;
}
.rtable > div:first-child {
	padding-right: 0;
}
.rtable > div:last-child {
	padding-left: 0;
}
@media (min-width: 768px) {
	.tab-pane select[multiple] {
		height: 120px;
	}
}
.filterTagsHolder {
	position: relative;
}
.filterTagsHolder .clear {
	position: absolute;
	right: -15px;
	top: 0;
}
.filterTagsHolder .active-filters {
	max-height: 143px;
	overflow: auto;
}
.active-filters li a:after {
	font-family:'FontAwesome';
	content:"\f00d";
	margin-left: 5px;
}
.active-filters ul.list-inline {
	margin: 0;
}
.active-filters ul.list-inline li {
	padding: 0;
	margin-bottom: 3px;
}
ul.columns-list li {
	display: inline-block;
	width: 260px;
}

/* CUSTOMIZE THE CAROUSEL */
.carousel.news-slider {
	margin-bottom: 20px;
	background-color: #eee;
}
.news-slider .carousel-inner {
	margin: 0 -15px 0 0;
}
.carousel.news-slider .item {
	background-color: #eee;
	overflow: hidden;
}

.news-slider .carousel-control {
	display: none;
}

.news-slider .carousel-inner .carousel-control {
    display: block !important;
}

.news-slider .carousel-caption {
	bottom: 0;
	color: #333;
	left: 0;
	padding: 20px 35px;
	position: relative;
	right: 0;
	text-align: left;
	text-shadow: none;
	z-index: 10;
	background-color: #eee;
	top: 0;
}
.news-slider .carousel-caption h2 {
	font-weight: 500;
	font-size: 24px;
	letter-spacing: -1px;
	margin: 0 0 20px 0;
}
.news-slider .carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
	top: 0;
	left: 0;
	margin: 0 0 0 -15px;
	width: auto;
	text-align: left;
	position: relative;
	border-top: 1px solid #eee;
}
.news-slider .carousel-indicators li {
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #eee;
	border-radius: 0;
	cursor: pointer;
	display: block;
	height: auto;
	margin: 0;
	text-indent: 0;
	width: 100%;
	padding: 15px;
	color: #888;
}
.news-slider .carousel-indicators li:hover {
	color: #111;
}
.news-slider .carousel-indicators li.active {
	height: auto;
	width: 100%;
	background-color: #f4f4f4;
	margin: 0;
	color: #000;
}
.news-slider .carousel-indicators li h4 {
	margin: 0;
	font-size: 18px;
}

.news-slider .carousel-control.left, .news-slider .carousel-control.right {
    opacity:.3 !important;
    color:black;
}

.news-slider .carousel-control.left:hover, .news-slider .carousel-control.right:hover {
    opacity: .5 !important;
}

.news-slider .carousel-control {
    width:8% !important;
}
/* Article styles */
article header .date,
article header .sector,
article header .region {
    font-size: 0.9em;
    color: #888;
}
article header .panel-primary {
	background-color: #f0f0f0;
}
.toolbar {
	border-bottom: 1px solid #ddd;
}
.toolbar > li {
	vertical-align: top;
}
.toolbar > li > .btn {
	margin-bottom: 10px;
}
.toolbar dl {
	margin-bottom: 10px;
}
.toolbar .dl-horizontal dt {
	width: auto;
	display: inline-block;
	padding: 6px 12px;
}
.toolbar .dl-horizontal dd {
	display: inline-block;
	margin: 0;
}
.skip {
	font-size: 0.9em;
	color: #888;
}
.skip .dl-horizontal dt {
	width: auto;
	display: inline-block;
}
.skip .dl-horizontal dd {
	margin: 0;
	display: inline-block;
}
.skip .dl-horizontal dt,
.skip .dl-horizontal dd a {
	padding-right: 10px;
}
.timeline .dl-horizontal {
	margin-bottom: 0;
}
.timeline dt.timeline-year {
	font-weight: normal;
	font-size: 1.1em;
	font-style: italic;
	color: #666;
}

.timeline .dl-horizontal > dd > dl > dd {
  margin-left: 0;
}
.timeline dd time {
	font-size: 0.9em;
}
@media (min-width:768px) {
	.timeline .dl-horizontal dt.timeline-year {
		width: 80px;
	}
	.timeline .dl-horizontal > dd {
		border-left: 1px solid #ccc;
		padding-left: 20px;
		margin-left: 100px;
	}
	.timeline .dl-horizontal > dd > dl > dt {
		clear: none;
		float: none;
		overflow: hidden;
		text-align: left;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: auto;
	}

    
    .news-slider .carousel-caption {
        padding: 20px;
    }
}

.top.summary {
		line-height: 40px;
	}
.summary a {
	font-weight: bold;
}
.summary .large {
	font-size: 30px;
	line-height: 30px;
}
.summary .uppercase {
	text-transform: uppercase;
}
.summary .up {
	color: #060;
}
.summary .down {
	color: #c00;
}
.summary h5 {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.2rem;
}
@media (min-width:768px) {
	.top.summary {
		font-size: 20px;
		line-height: 80px;
	}
	.summary .large {
		font-size: 60px;
		line-height: 60px;
	}
}
.progress {
	height: 30px;
}
.progress-bar {
	line-height: 30px;
	font-weight: bold;
	font-size: 1.5rem;
	text-shadow: -1px -1px rgba(0,0,0,0.50);
}


/*--Sidebars--*/

#right{width:100%;float:right;display:inline-block}
#left{width:100%;float:left;display:inline-block}

@media (min-width: 992px) {
     #left{max-width:640px;padding-right:25px;}
     #right{width:300px;}
}

@media (min-width:1200px) {
    #left {max-width: 840px !important;padding-right: 25px;}
    #right {width: 300px;}
}

/* Footer styles */
footer {
  background-color: #0a0a0a;
  color: #aaaaaa;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
footer .copyright {
	margin: 1rem 0;
}